# Animefan

Animefan is a command-line interface (CLI) tool designed for anime enthusiasts. It displays random anime quotes along with ASCII art to brighten your terminal experience. The tool fetches quotes from a predefined file and displays them in a speech bubble, accompanied by randomly selected ASCII art from a specified directory.

## Features

- Display random anime quotes from a text file.
- Show ASCII art alongside the quotes.
- Simple and easy to use.

## Requirements

- Python 3.6 or higher
- `requests` library
- `pyfiglet` library

## Installation

### Using `pip`

You can install Animefan using `pip`:

1. Clone the repository:

    ```bash
    git clone https://github.com/arman0333/animefan.git
    cd animefan
    ```

2. Install the package:

    ```bash
    pip install .
    ```

### Manually

1. Download or clone the repository:

    ```bash
    git clone https://github.com/arman0333/animefan.git
    cd animefan
    ```

2. Install the required dependencies:

    ```bash
    pip install -r requirements.txt
    ```

## Usage

After installing the package, you can use the `animefan` command to display a random anime quote with ASCII art.

### Running the CLI

Simply open your terminal and type:

```bash
animefan
